
#GiftVoucher {  
  width:800px; 
  height:300px; 
  border:1px solid #e9e9e9;  
}

#GiftVoucher h2 { 
	margin:210px 0 0 30px;
	color:#b71824;
	font-size:1.75em;
	position:absolute;
	bottom:0px;
}

#GiftVoucher dl { margin:20px 0 0 40px;}
#GiftVoucher dt { margin:0 20px 0 0;}
#GiftVoucher dt, #GiftVoucher dd { line-height:2.5em;}
#GiftVoucher dd { text-align:left; margin:0 0 0 110px; }

#GiftVoucher a { text-decoration:none; color:#ed1921; }
#GiftVoucher a:hover { color:#a81318; }
#GiftVoucher .details { text-align:right; width:480px; margin:0 40px 0 0;}

.giftvoucher-buttons {  
  display:block; height:82px; width:168px;  
  float:left;
}

#content a.giftvoucher-buttons { 
  color:#fff; 
  text-decoration:none; 
  white-space:normal;
  font:normal 1.25em 'Trebuchet MS', Arial, sans-serif;
}
.giftvoucher-purchase { 
  background:transparent url('/images/g-purchase-giftvoucher.jpg') no-repeat; 
  padding:15px 10px 0 80px; 
  width:174px;
} 
.giftvoucher-redeem { 
  background:transparent url('/images/g-red-gift-voucher.jpg') no-repeat; 
  padding:15px 70px 0 20px;
  width: 164px;
}

#GiftVoucher .policy {
  margin:25px 0 0 0;
}
#GiftVoucher .policy p {
  font-size:0.625em;
  line-height:1em;
}
#GiftVoucher-img {
  position:absolute;
  z-index: 1;
  }
#GiftVoucher-info {
  position: absolute;
  z-index:2;
  width:800px;
  height:300px;
  }
.giftvoucher .logo {
    position: absolute;
    z-index: 10;
	margin:20px 0 0 20px;
}

#content dd.message {
  padding:8px 0 0 0;
  line-height:1.25em;
}

#giftvoucher_purchase_form .value-gift-voucher .price-grid {}
#giftvoucher_purchase_form label {
	padding:0;
}

.price-grid #calc_total {
	font-weight:bold;
}

.tour.nobackground {
	background:none;
	border:0;
}



#content ul.error {
	float:none;
	display:block;
}
#content ul.error li {
	text-align:left;
}
